Remember me

Can't do update from Forms component

6 years 6 months ago #1

  • robb rich's Avatar
  • robb rich
  • Posts: 25
Hello
I am unable to do the update directly from the Forms component in Joomla because it says the link is pulling from a non-https location, so it was blocked by Google Chrome on my https site.

Mixed Content: The page at 'https://website/administrator/index.php?option=com_baforms' was loaded over HTTPS, but requested an insecure resource 'www.balbooa.com/demo/index.php?option=co...orms&layout=language'. This request has been blocked; the content must be served over HTTPS.
jquery.min.js?6e76275e0e54b24a2f834d25e62beb06:3 Mixed Content: The page at 'https://website/administrator/index.php?option=com_baforms' was loaded over HTTPS, but requested an insecure resource 'www.balbooa.com/demo/index.php?option=co...updater&view=baforms'. This request has been blocked; the content must be served over HTTPS.

Thanks!
Robb

6 years 6 months ago #2

  • Artem's Avatar
  • Artem
  • Posts: 11342
Hello Robb,

Yes, is not possible. You need to update Forms manually:

How to Update?
1. Login to your profile on Balbooa.com and download extension instalation package
2. From the backend of your Joomla site (administration) select Extensions >> Install/Uninstall.
3. Click the Browse button and select the extension package on your local machine.
4. Click the Upload File & Install button.

More details about the reason of issue you can read here: support.balbooa.com/forum/general-questi...d-from-http-to-https


Many thanks,
Artem
Powered by Kunena Forum